﻿body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin: 0px;
	line-height: 15px;
}

.errorMsg {color:Red;}

div#container {
	width: 900px;
	background-color: #FFFFFF;
}

div#homelogoutbar {
	line-height: 32px;
	height: 32px;
	width: 900px;
	background-image: url(images/homelogout.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	border-bottom: 1px solid #8c8c8c;
}

div#homelogoutbar .left {
	line-height: 32px;
	height: 32px;
	width: 400px;
	text-align: left;
	float: left;
}



div#statebar {
	line-height: 48px;
	height: 48px;
	width: 900px;
	background-image: url(images/statebar.gif);
	background-repeat: no-repeat;
	font-weight: bold;
}

div#statebar h3 {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
}

div#statebar .left {
	line-height: 48px;
	height: 48px;
	width: 435px;
	text-align: left;
	float: left;
	padding-left: 15px;
}

div#statebar .right {
	line-height: 48px;
	height: 48px;
	width: 430px;
	text-align: right;
	float: left;
	padding-right: 20px;
}

div#maincontent {
	float: left;
	width: 748px;
	border: 1px solid #8c8c8c;
}

div#maincontent h1 {
	font-size: 16px;
	font-weight: bold;
	margin: 15px 0px 20px;
	text-align: center;
}

div#maincontent .contentbox {
	width: 668px;
	border: 1px solid #dedede;
	margin-bottom: 10px;
	margin-left: 35px;
}

div#maincontent .contentheader {
	background-image: url(images/content_header.gif);
	background-repeat: no-repeat;
	height: 27px;
	width: 652px;
	line-height: 27px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 3px;
	color: #FFFFFF;
	padding-left: 10px;
}

div#maincontent .content {
	width: 642px;
	margin: 10px 3px;
	padding-left: 10px;
	padding-right: 10px;
}



div#navigation {
	width: 137px;
	padding-right: 13px;
	float: left;
	text-align: left;
}

div#navigation li {
	list-style-position: inside;
	list-style-image: url(images/bullet_triangle.gif);
}

div#navigation .icon {
	float: left;
}

div#navigation .content {
	width: 127px;
	padding-right: 5px;
	padding-left: 5px;
}

div.navigationcontainer {
	background-image: url(images/nav_bg.gif);
	background-repeat: repeat-y;
	width: 137px;
}

div.navheader {
	background-image: url(images/nav_top.gif);
	background-repeat: no-repeat;
	height: 26px;
	width: 137px;
	line-height: 26px;
	font-weight: bold;
}
input {
	font-size: 10px;
}
table {
	text-align: left;
}
select {
	font-size: 10px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #364f1f;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}

img {border:0;}

div#login {
	width: 898px;
	border: 1px solid #8c8c8c;
}

div#login .contentbox {
	width: 668px;
	border: 1px solid #dedede;
	margin-bottom: 10px;
	margin-left: 100px;
}

div#login .contentheader {
	background-image: url(images/content_header.gif);
	background-repeat: no-repeat;
	height: 27px;
	width: 652px;
	line-height: 27px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 3px;
	color: #FFFFFF;
	padding-left: 10px;
}

div#login .content {
	width: 642px;
	margin: 10px 3px;
	padding-left: 10px;
	padding-right: 10px;
}